body {
	background: #000;
	padding: 0px;
	margin: 0px;
	color: white;
	font: 84% Arial, Helvetica, sans-serif;
}

a {
	color: #bbb;
        text-decoration: none;
}
a:visited {
	color: #c00;
}
a:hover {
	color: #F00;
}


a:visited {  text-decoration: strike;
}a:hover { text-decoration: underline overline;
}

